* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: century gothic;
}

h1 {
	text-align: center;
}

.a {
	text-align: center;
	color: lightgrey;
	margin-top: 10px;
	font-size: 12px;
}

.flex-container {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	margin-bottom: 30px;
	margin-top: 30px;

}

a:link {
	text-decoration: none;
}

